
#stacks_in_1178_page26 {
	padding: 50px 20px 22px 20px;
}

#stacks_in_107_page26 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
	padding: 15px 0px 15px 0px;
}

#stacks_in_1158_page26 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
	padding: 15px 0px 15px 0px;
}

#stacks_in_122_page26 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
	padding: 15px 0px 15px 0px;
}

#stacks_in_149_page26 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
	padding: 15px 0px 15px 0px;
}

#stacks_in_162_page26 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
	padding: 15px 0px 15px 0px;
}

#stacks_in_p1733_n1624_page26 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_p1733_n1626_page26 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_p1733_n1626_page26 .stacks_right {
	float:right;
	width:29%;
}

#stacks_in_p1733_n1626_page26 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:26%;
}
#stacks_in_p1733_n1628_page26 {
	padding: 25px 0px 25px 0px;
}

#stacks_in_p1733_n1629_page26 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1733_n1630_page26 {
	padding: 0px 30px 0px 0px;
}

#stacks_in_p1733_n1633_page26 {
	padding: 25px 0px 25px 20px;
}

#stacks_in_p1733_n1634_page26 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1733_n1635_page26 {
	padding: 0px 40px 0px 20px;
}

#stacks_in_p1733_n1638_page26 {
	padding: 25px 0px 25px 25px;
}

#stacks_in_p1733_n1639_page26 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1733_n1640_page26 {
	padding: 0px 0px 30px 25px;
}
